Subject: Re: My U2-R kit for your gallery... if you please!! ;-)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Oct 2003 23:01:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, September 30, 2003 8:30 AM
Subject: My U2-R kit for your gallery... if you please!! ;-)

Gallery Template #07
                         "1/48 Italeri U2-R
                          'Senior Span' "
                         by "Josu Arévalo"
                        --------------------
 Steve Bamford will insert full sized version of photo 01.jpg here

This kit is reference number 864 of Italeri U2-R Senior Span,
the model is constructed Out Of the Box with the only addition
of some copper wire to simulate hidraulic lines in the wheels.
Panting was carried out with Tamiya paintings beginning with
ref: XF-63 (Panzer Grey), my first intention was to use it as a
Primer, but as I was adding ref. XF-1 (little by little) it resulted
on the model here presented. I tried to highlight some panels
using very different and diluted colors (i.e. blue, red, brown,
grey) but I'm afraid I tried to be so subtle that this effect is
hardly seen in the pictures.
The wheel gears have received a washing with black enamel
(humbrol)
             Click on images below to see larger images

Steve Bamford will insert a
click-able smaller version of
photo 03.jpg here. Clicking on
that photo will bring up the full
sized version of photo 03.jpg

Steve Bamford will insert a
click-able smaller version of
photo 04.jpg here. Clicking on
that photo will bring up the full
sized version of photo 04.jpg

I'm a novicius modeller and this kit show plenty of
mistakes, mainly bad sanded joints and so on, but
being so 'greenhorn' I must admit I am pretty
happy with this model.

 Steve Bamford will insert full sized version of photo 02.jpg here

The model is easy to build, but it is huge! it
measures 70 cm of wing span and about 50 cm of
fuselage length, so I must say that if you don't
have enough room in your shelves......... buy a
bigger one!!! ;-p
             Click on images below to see larger images

Steve Bamford will
insert a click-able
smaller version of
photo 05.jpg here.
Clicking on that photo
will bring up the full
sized version of photo
05.jpg

Steve Bamford will
insert a click-able
smaller version of
photo 06.jpg here.
Clicking on that photo
will bring up the full
sized version of photo
06.jpg

Steve Bamford will
insert a click-able
smaller version of
photo 07.jpg here.
Clicking on that photo
will bring up the full
sized version of photo
07.jpg

              Photos and text © 2003 by "Josu Arévalo"

[email-masked]
http://www.geocities.com/josutxu

Curiosidad del dia:
    La central lechera.
    Una vaca da entre 5.000 y 8.000 litros de leche al anyo.

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  07.jpg
>      Date:  27 Sep 2003, 12:44
>      Size:  74208 bytes.
>      Type:  JPEG-image
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  02.jpg
>      Date:  27 Sep 2003, 12:43
>      Size:  64434 bytes.
>      Type:  JPEG-image
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  03.jpg
>      Date:  27 Sep 2003, 12:42
>      Size:  59028 bytes.
>      Type:  JPEG-image
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  04.jpg
>      Date:  27 Sep 2003, 12:43
>      Size:  46661 bytes.
>      Type:  JPEG-image
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  05.jpg
>      Date:  27 Sep 2003, 12:42
>      Size:  49935 bytes.
>      Type:  JPEG-image
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  06.jpg
>      Date:  27 Sep 2003, 12:49
>      Size:  67561 bytes.
>      Type:  JPEG-image
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  01.jpg
>      Date:  27 Sep 2003, 12:41
>      Size:  56250 bytes.
>      Type:  JPEG-image
>